tr181-syslog (1.6.12) unstable; urgency=medium

  * [SSH] Make getDebug working with non-root ssh user.

 -- SAH bot <sahbot@softathome.com>  Sun, 22 Dec 2024 09:15:28 +0000

tr181-syslog (1.6.11) unstable; urgency=medium

  * (PCF-1498) - [tr181-syslog] Add Info option to Severity parameters

 -- SAH bot <sahbot@softathome.com>  Mon, 09 Dec 2024 09:57:05 +0000

tr181-syslog (1.6.10) unstable; urgency=medium

  * - [Tr181-syslog] 2 actions should be able to log in the same log file

 -- SAH bot <sahbot@softathome.com>  Wed, 11 Sep 2024 16:09:39 +0000

tr181-syslog (1.6.9) unstable; urgency=medium

  * [AppArmor] Create AppAmor profile for plugins

 -- SAH bot <sahbot@softathome.com>  Tue, 10 Sep 2024 07:11:23 +0000

tr181-syslog (1.6.8) unstable; urgency=medium

  * - [TR181-Syslog] Add odl validation for  Device.Syslog.Status

 -- SAH bot <sahbot@softathome.com>  Thu, 05 Sep 2024 11:37:12 +0000

tr181-syslog (1.6.7) unstable; urgency=medium

  * - [Tr181-syslog] Implement Syslog.Action.{i}.StructuredData

 -- SAH bot <sahbot@softathome.com>  Thu, 05 Sep 2024 11:13:48 +0000

tr181-syslog (1.6.6) unstable; urgency=medium

  * - [amx] Failing to restart processes with init scripts

 -- SAH bot <sahbot@softathome.com>  Fri, 26 Jul 2024 14:11:46 +0000

tr181-syslog (1.6.5) unstable; urgency=medium

  * tr181-syslog: package is missing dependency on logrotate

 -- SAH bot <sahbot@softathome.com>  Fri, 26 Jul 2024 13:50:57 +0000

tr181-syslog (1.6.4) unstable; urgency=medium

  * - [TR181-Syslog] Implement TLS protocol for source and destination

 -- SAH bot <sahbot@softathome.com>  Thu, 20 Jun 2024 08:36:24 +0000

tr181-syslog (1.6.3) unstable; urgency=medium

  * - [DebugInformation] Retrieve early syslog logs in debug file

 -- SAH bot <sahbot@softathome.com>  Mon, 17 Jun 2024 15:30:19 +0000

tr181-syslog (1.6.2) unstable; urgency=medium

  * [TR181-Syslog] crash tr181-syslog

 -- SAH bot <sahbot@softathome.com>  Wed, 22 May 2024 21:10:59 +0000

tr181-syslog (1.6.1) unstable; urgency=medium

  * FilterRef and SourceRef parameters under Syslog.Action.{i}. object are not accepting data model object path ending with dot

 -- SAH bot <sahbot@softathome.com>  Fri, 17 May 2024 13:42:08 +0000

tr181-syslog (1.6.0) unstable; urgency=medium

  * [TR181-Syslog] Add a Status parameter to Syslog.Action.{i}.LogRemote.

 -- SAH bot <sahbot@softathome.com>  Wed, 15 May 2024 14:20:33 +0000

tr181-syslog (1.5.7) unstable; urgency=medium

  * [Syslog] Local timezone should be used for syslog logs

 -- SAH bot <sahbot@softathome.com>  Sat, 11 May 2024 07:10:41 +0000

tr181-syslog (1.5.6) unstable; urgency=medium

  * [Tr181-Syslog] Action Filters should be OR'd

 -- SAH bot <sahbot@softathome.com>  Thu, 09 May 2024 07:46:44 +0000

tr181-syslog (1.5.5) unstable; urgency=medium

  * [TR181-DeviceInfo] Hostname should be available sooner

 -- SAH bot <sahbot@softathome.com>  Thu, 09 May 2024 07:35:26 +0000

tr181-syslog (1.5.4) unstable; urgency=medium

  * [tr181-syslog] Systematic crash when removing a Source instance with Network parameters

 -- SAH bot <sahbot@softathome.com>  Thu, 18 Apr 2024 08:35:25 +0000

tr181-syslog (1.5.3) unstable; urgency=medium

  * [TR181-Syslog][DeviceInfo] At start DeviceInfo seems to hangs on tr181-syslog

 -- SAH bot <sahbot@softathome.com>  Fri, 12 Apr 2024 13:47:35 +0000

tr181-syslog (1.5.2) unstable; urgency=medium

  * Make amxb timeouts configurable

 -- SAH bot <sahbot@softathome.com>  Wed, 10 Apr 2024 07:11:56 +0000

tr181-syslog (1.5.1) unstable; urgency=medium

  *  [Tr181-syslog] Improve config overwrite

 -- SAH bot <sahbot@softathome.com>  Fri, 29 Mar 2024 16:11:22 +0000

tr181-syslog (1.5.0) unstable; urgency=medium

  * Add tr181-device proxy odl files to components

 -- SAH bot <sahbot@softathome.com>  Sat, 23 Mar 2024 13:16:29 +0000

tr181-syslog (1.4.0) unstable; urgency=medium

  * [tr181-syslog] Create remote messages action

 -- SAH bot <sahbot@softathome.com>  Wed, 20 Mar 2024 21:31:55 +0000

tr181-syslog (1.3.0) unstable; urgency=medium

  * Add tr181-device proxy odl files to components
  * Revert "Add tr181-device proxy odl files to components"
  * Rework TR-181 interface stacks indexing number

 -- SAH bot <sahbot@softathome.com>  Wed, 20 Mar 2024 06:56:02 +0000

tr181-syslog (1.2.0) unstable; urgency=medium

  * [tr181-syslog] Apply complex syslog configuration

 -- SAH bot <sahbot@softathome.com>  Thu, 14 Mar 2024 12:11:31 +0000

tr181-syslog (1.1.2) unstable; urgency=medium

  * [TR181-Syslog] log syslog to a dedicated destination

 -- SAH bot <sahbot@softathome.com>  Tue, 12 Mar 2024 09:19:24 +0000

tr181-syslog (1.1.1) unstable; urgency=medium

  *  [tr181-syslog] When hostname changes syslog needs to be restarted

 -- SAH bot <sahbot@softathome.com>  Mon, 11 Mar 2024 12:59:57 +0000

tr181-syslog (1.1.0) unstable; urgency=medium

  * [TR181-Syslog] log syslog to a dedicated destination

 -- SAH bot <sahbot@softathome.com>  Mon, 11 Mar 2024 12:10:59 +0000

tr181-syslog (1.0.1) unstable; urgency=medium

  * [tr181-syslog] Required Information: The Home CPE SHALL have the ability to log the time as a four-digit year, month, day, hour, minute, and second.

 -- SAH bot <sahbot@softathome.com>  Wed, 21 Feb 2024 16:51:15 +0000

tr181-syslog (1.0.0) unstable; urgency=medium

  * [TR181-Syslog] Implementation of the new 2.17 BBF Data model definition Syslog.

 -- SAH bot <sahbot@softathome.com>  Wed, 21 Feb 2024 08:37:32 +0000

tr181-syslog (0.1.8) unstable; urgency=medium

  * [Syslog] Prpl logs should have UTC time format instead of local timezone format

 -- SAH bot <sahbot@softathome.com>  Fri, 26 Jan 2024 14:06:00 +0000

tr181-syslog (0.1.7) unstable; urgency=medium

  * [TR181-Syslog] Rework plugin

 -- SAH bot <sahbot@softathome.com>  Fri, 26 Jan 2024 09:08:40 +0000

tr181-syslog (0.1.6) unstable; urgency=medium

  * [tr181-syslog] Syslog plugin is not working

 -- SAH bot <sahbot@softathome.com>  Tue, 12 Dec 2023 11:52:33 +0000

tr181-syslog (0.1.5) unstable; urgency=medium

  * Opensource component to prpl-foundation

 -- SAH bot <sahbot@softathome.com>  Tue, 28 Nov 2023 10:55:36 +0000

tr181-syslog (0.1.4) unstable; urgency=medium

  *  All applications using sahtrace logs should use default log levels

 -- SAH bot <sahbot@softathome.com>  Fri, 13 Oct 2023 13:46:23 +0000

tr181-syslog (0.1.3) unstable; urgency=medium

  * Make component available on gitlab.softathome.com

 -- SAH bot <sahbot@softathome.com>  Wed, 04 Oct 2023 16:33:11 +0000

tr181-syslog (0.1.2) unstable; urgency=medium

  * [tr181-syslog]Erros during start of syslog process

 -- SAH bot <sahbot@softathome.com>  Mon, 21 Aug 2023 07:09:20 +0000

tr181-syslog (0.1.1) unstable; urgency=medium

  * - [tr181-syslog][prpl] Implementation of syslog plugin backend

 -- SAH bot <sahbot@softathome.com>  Mon, 31 Jul 2023 14:02:18 +0000

tr181-syslog (0.1.0) unstable; urgency=medium

  * - [tr181-syslog][prpl] Implementation of a syslog plugin exposing a TR181 DM

 -- SAH bot <sahbot@softathome.com>  Mon, 24 Jul 2023 08:27:06 +0000

tr181-syslog (0.0.0) unstable; urgency=medium

  * Initial release

 -- BESNARD Alexandre <alexandre.besnard@softathome.com> Wed, 21 Jun 2023 16:15:17 +0100
 